Package org.stianloader.micromixin.backports

## Class MicromixinBackportsBootstrap

- java.lang.Object
- - org.stianloader.micromixin.backports.MicromixinBackportsBootstrap

    public class MicromixinBackportsBootstrap
    extends java.lang.Object

### Constructor Summary

Constructors
`MicromixinBackportsBootstrap()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `init()`
`static void` `init​(org.spongepowered.asm.mixin.transformer.ext.Extensions extensionRegistry)`
`static void` `init​(org.spongepowered.asm.mixin.transformer.IMixinTransformer transformer)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MicromixinBackportsBootstrap

    public MicromixinBackportsBootstrap()

### Method Detail

#### init

    public static void init​(@NotNull
                            org.spongepowered.asm.mixin.transformer.ext.Extensions extensionRegistry)

#### init

    public static void init​(@NotNull
                            org.spongepowered.asm.mixin.transformer.IMixinTransformer transformer)

#### init

    public static void init()